<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Fragments.ForgotPswrdFragment">


    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/rl_footer" >

        <!--    Header-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/cardView"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingHorizontal="6dp">

            <TextView
                android:id="@+id/title1"
                style="@style/first_title"
                android:text="@string/je_prends_un_rendez_vous" />


            <TextView
                android:id="@+id/title2"
                style="@style/second_title"
                android:layout_marginTop="@dimen/default_padding"
                android:text="@string/prend_rdv_entretien"  />

        </LinearLayout>


        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="24dp"
            android:layout_marginBottom="32dp"
            android:elevation="30dp"
            app:cardCornerRadius="16dp"
            app:cardElevation="30dp" >

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginHorizontal="15dp"
                android:layout_marginVertical="25dp"
                app:cardCornerRadius="@dimen/cardview_radius"
                app:cardElevation="@dimen/cardview_elevation">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:layout_marginBottom="30dp"
                    android:orientation="vertical">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableStart="@drawable/ic_calendar"
                        android:drawablePadding="6dp"
                        android:fontFamily="sans-serif-medium"
                        android:padding="@dimen/default_padding"
                        android:text="@string/recup_rendv_date_heure"
                        android:textColor="@color/black"
                        android:textSize="16sp"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/date_heur"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dp"
                        android:padding="5dp"
                        android:text="03 Janvier 2022 à 09:20"
                        android:textSize="16sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableStart="@drawable/ic_time"
                        android:drawablePadding="6dp"
                        android:fontFamily="sans-serif-medium"
                        android:padding="@dimen/default_padding"
                        android:text="@string/recup_rendv_dure"
                        android:textColor="@color/black"
                        android:textSize="16sp"
                        android:textStyle="normal" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dp"
                        android:padding="5dp"
                        android:text="20 min"
                        android:textSize="16sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableStart="@drawable/ic_talk"
                        android:drawablePadding="6dp"
                        android:fontFamily="sans-serif-medium"
                        android:padding="@dimen/default_padding"
                        android:text="@string/recup_rendv_canal"
                        android:textColor="@color/black"
                        android:textSize="16sp"
                        android:textStyle="normal" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="30dp"
                        android:padding="5dp"
                        android:text="En ligne"
                        android:textSize="16sp" />

                </LinearLayout>

            </androidx.cardview.widget.CardView>


        </androidx.cardview.widget.CardView>


        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="100dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingLeft="100dp"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="220dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>

    <!--  Footer  -->
    <RelativeLayout
        android:id="@+id/rl_footer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingHorizontal="15dp"
        android:paddingVertical="10dp">




        <TextView
            android:id="@+id/btn_next"
            style="@style/btn_next"
            android:layout_margin="@dimen/default_padding"
            android:text="@string/recup_rendv_btn"  />


    </RelativeLayout>






</RelativeLayout>